Subject: Ticket Assigned - Order No. 9560542638 Didn't Receive the Delivery But SMS Received as Order delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 15:52:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9560542638 Didn't Receive the Delivery But SMS Received as Order delivered I didn't receive my order yet but I received a SMS that the order has
been delivered. The delivery location was given my office address. And I am
the last person who closed the office today evening. There is no one there
to receive it.

I have contacted the customer service (Complaint Request  number 4005127)
for reporting the same.

Please let me know what is going on with the order.

Hope to hear from you soon.

Thanks,

Neethu Varghese
055 5030643

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4005516